<!DOCTYPE html>
<html lang="en">
   <head>
      <!-- basic -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- mobile metas -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="viewport" content="initial-scale=1, maximum-scale=1">
      <!-- site metas -->
      <title>SAGESSE-AKWABA</title>
      <meta name="keywords" content="">
      <meta name="description" content="">
      <meta name="author" content="">
      <!-- bootstrap css -->
      <link rel="stylesheet" href="css/bootstrap.min.css">
      <!-- style css -->
      <link rel="stylesheet" href="css/style.css">
      <!-- Responsive-->
      <link rel="stylesheet" href="css/responsive.css">
      <!-- fevicon -->
      <link rel="icon" href="images/fevicon.png" type="image/gif" />
      <!-- Scrollbar Custom CSS -->
      <link rel="stylesheet" href="css/jquery.mCustomScrollbar.min.css">
      <!-- Tweaks for older IEs-->
      <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
   </head>
   <!-- body -->
   <body class="main-layout">
      <!-- loader  -->
      <div class="loader_bg">
         <div class="loader"><img src="images/loading.gif" alt="#" /></div>
      </div>
      <!-- end loader -->
      <!-- header -->
      <header>
         <!-- header inner -->
         <div class="head">
            <div  class="container">
               <div class="row ">
                  <div  class="col-md-6">
                     <ul class="email_call">
                        <li><a href="#"><img src="icon/2.png" alt="#"/>(+33)617276900</a></li>
                        <li><a href="#"><img src="icon/1.png" alt="#"/>maurice.houeha@2023.icam.fr</a></li>
                     </ul>
                  </div>
                  <div  class="col-md-6">
                     <ul class="social_icon">
                        <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                        <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></i></a></li>
                        <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></i></a></li>
                        <li><a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></i></a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <div class="header-top">
            <div class="header">
               <div class="container-fluid">
                  <div class="row">
                     <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                        <div class="full">
                           <div class="center-desk">
                              <div class="logo">
                                 <a href="index.html"><img src="images/logo.png" alt="#" /></a>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                        <div class="menu-area">
                           <div class="limit-box">
                              <nav class="main-menu">
                                 <ul class="menu-area-main">
                                    <li class="active"> <a href="index.html">HOME/ACCUEIL</a> </li>
                                    <li> <a href="#service">AKWABA</a> </li>
                                    <li> <a href="#clean">RECHERCHE</a> </li>
                                    <li> <a href="#ourwork"> OUTIL</a> </li>
                                    <li> <a href="#review">ABONNEMENT</a> </li>
                                    <li> <a href="http://itcj.edu.ci/publications/akwaba.php">
                                    LIEN</a> </li>
                                    <li> <a href="#request">CONTACT</a> </li>
                                 </ul>
                              </nav>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <!-- end header inner -->
            <!-- end header -->
            <section class="slider_section">
               <div id="myCarousel" class="carousel slide banner_main" data-ride="carousel">
                  <ol class="carousel-indicators">
                     <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                     <li data-target="#myCarousel" data-slide-to="1"></li>
                     <li data-target="#myCarousel" data-slide-to="2"></li>
                     <li data-target="#myCarousel" data-slide-to="3"></li>
                  </ol>
                  <div class="carousel-inner">
                     <div class="carousel-item active">
                        <div class="container">
                           <div class="carousel-caption">
                              <div class="row ">
                                 <div class="col-md-7">
                                    <div class="text-bg">
                                       <span>SAGESSE-AKWABA</span> 
                                       <h1> AKWABA </h1>
                                       <p>Signifie "Bienvenu" en Baoulé de la Côte
                                       d'Ivoire, langue du Groupe Akan, réparti entre la Côte d'Ivoire, le Ghana, le Togo et le Bénin… </p>
                                       <a href="#">Contact</a>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="carousel-item">
                        <div class="container">
                           <div class="carousel-caption">
                              <div class="row">
                                 <div class="col-md-7">
                                    <div class="text-bg">
                                       <span>SAGESSE-ABWABA</span> 
                                       <h1>AKWABA</h1>
                                       <p>Signifie "Bienvenu" en Baoulé de la Côte
                                       d'Ivoire, langue du Groupe Akan, réparti entre la Côte d'Ivoire, le Ghana, le Togo et le Bénin… </p>
                                       <a href="#">Contact</a>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="carousel-item">
                        <div class="container">
                           <div class="carousel-caption">
                              <div class="row">
                                 <div class="col-md-7">
                                    <div class="text-bg">
                                       <span>SAGESSE-AKWABA</span> 
                                       <h1>AKWABA</h1>
                                       <p>C'est un mot sésame d’accueil et d’hospitalité très répandue dans nos pays d'Afrique de l'Oeust. Salutation traditionnelle en twi, dialecte des Akans.“Me ma wo akwaba” Je te souhaite la bienvenue… en toutes circonstances.</p>
                                       <a href="#">Contact</a>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="carousel-item">
                        <div class="container">
                           <div class="carousel-caption">
                              <div class="row">
                                 <div class="col-md-7">
                                    <div class="text-bg">
                                       <span>SAGESSE-AKWABA</span> 
                                       <h1>AKWABA</h1>
                                       <p>C'est un mot sésame d’accueil et d’hospitalité très répandue dans nos pays d'Afrique de l'Oeust. Salutation traditionnelle en twi, dialecte des Akans.“Me ma wo akwaba” Je te souhaite la bienvenue… en toutes circonstances.</p>
                                       <a href="#">Contact</a>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                  </a>
               </div>
            </section>
         </div>
      </header>
      <!-- three box -->
      <div id="service" class="back_box">
         <div class="container-fluid">
            <div class="row">
               <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 padd_rile">
                  <div class="three_box">
                     <span>01</span>
                     <h3> EDITORIAL</h3>
                     <p>Aussi délicat que cela puisse paraître, nous voulons consacrer les premières ligne de notre site à la thématique de la migration.</p>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 padding_l">
                  <div class="three_box yellow">
                     <span class="yellow" >02</span>
                     <h3>DOSSIER</h3>
                     <p>Le cri du migrant africain, une réalité qui nous touche et nous interpelle en que tant théologien et futur ingénieur de l'Icam.</p>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 padd_ri">
                  <div class="three_box">
                     <span>03</span>
                     <h3>ENTRETIEN</h3>
                     <p>Découvrir de la problématique de la migration et ses enjeux anthropologiques, culturels, sociaux, politique et pastoraux.</p>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- end three box -->
      <!-- wellcome  -->
      <div id="clean" class="wellcome">
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <div class="titlepage">
                     <h2>WELCOME TO THE AKWABA WISDOM SITE</h2>
                     <p>Akwa se propose d'offrir à ses lecteurs des réflexions portant sur le sens exitentiel de l'Homme devant ses semblables et devant son créareur, face à la complexité du monde et de la société. </p>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12">
                  <div class="wellcome-box">
                     <figure><img src="images/Akwaba2.jpg" alt="#" /></figure>
                  </div>
               </div>
               <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12">
                  <div class="wellcome-box">
                     <figure><img src="images/Lecteur.jpg" alt="#" /></figure>
                  </div>
               </div>
               <div class="col-md-12">
                  <a class="read_more" href="#">Lire ...</a>
               </div>
            </div>
         </div>
      </div>
      <!-- end wellcome -->
      <!-- ourwork -->
      <div id="ourwork" class="ourwork">
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <div class="titlepage">
                     <h2>Nos thématiques</h2>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-md-12">
                  <div id="main_slider1" class="carousel slide banner-main3" data-ride="carousel">
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <div class="container">
                              <div class="carousel-caption">
                                 <div class="row d_flex">
                                    <div class="col-md-3">
                                       <div class="Our">
                                          <figure><img src="images/Our1.png" alt="#"/></figure>
                                          <p>Sagesse comme chemin de la liberté africain</p>
                                       </div>
                                    </div>
                                    <div class="col-md-5">
                                       <div class="our">
                                          <figure><img src="images/Our3.png" alt="#"/></figure>
                                          <p>Le cri du migrant africain</p>
                                       </div>
                                    </div>
                                    <div class="col-md-3">
                                       <div class="our">
                                          <figure><img src="images/our2.png" alt="#"/></figure>
                                          <p>La vie : Vivre et d'accuillir l'autre  </p>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="carousel-item">
                           <div class="container">
                              <div class="carousel-caption">
                                 <div class="row d_flex">
                                    <div class="col-md-3">
                                       <div class="our">
                                          <figure><img src="images/Our1.png" alt="#"/></figure>
                                          <p>Sagesse comme chemin de la liberté africain </p>
                                       </div>
                                    </div>
                                    <div class="col-md-5">
                                       <div class="our">
                                          <figure><img src="images/Our3.png" alt="#"/></figure>
                                          <p>Le cri du migrant africain</p>
                                       </div>
                                    </div>
                                    <div class="col-md-3">
                                       <div class="our">
                                          <figure><img src="images/our2.png" alt="#"/></figure>
                                          <p>La vie : Vivre et d'accuillir l'autre   </p>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="carousel-item">
                           <div class="container">
                              <div class="carousel-caption">
                                 <div class="row d_flex">
                                    <div class="col-md-3">
                                       <div class="our">
                                          <figure><img src="images/Our1.png" alt="#"/></figure>
                                          <p>Sagesse comme chemin de la liberté africain </p>
                                       </div>
                                    </div>
                                    <div class="col-md-5">
                                       <div class="our">
                                          <figure><img src="images/Our3.png" alt="#"/></figure>
                                          <p>Le cri du migrant africain</p>
                                       </div>
                                    </div>
                                    <div class="col-md-3">
                                       <div class="our">
                                          <figure><img src="images/our2.png" alt="#"/></figure>
                                          <p>La vie : Vivre et d'accuillir l'autre   </p>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <a class="carousel-control-prev" href="#main_slider1" role="button" data-slide="prev"> <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                     <a class="carousel-control-next" href="#main_slider1" role="button" data-slide="next"> <i class="fa fa-long-arrow-left" aria-hidden="true"></i></a>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- end ourwork -->
      <!-- Better -->
      
      <!-- end Better -->
      <!-- review -->
      <div id="review" class="review">
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <div class="titlepage">
                     <h2>REFLEXIONS ET ENJEUX </h2>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-md-12">
                  <div id="main_slider" class="carousel slide banner-main2" data-ride="carousel">
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <div class="container">
                              <div class="carousel-caption">
                                 <img src="images/rev1.jpg" alt="#"/>
                                 <i><img src="images/2.png" alt="#"/></i>
                                 <span>Le cri du migrant africain</span>
                                 <p>Le cri du migrant est une réalité qui nous touche et nous interpelle.En effet, ce cri aujourd'hui est le cri jaillissant de tant de personnes qui souffrent dans les contextes de guerres, de la pauvreté et de la famille, dans les prisons et les hôpitaux, dans les familles brisées, dans nos sociétés et nos églises, etc. Face à une telle situation qui manifeste l'absence de pouvoir et de parole qui caractérise la condition du migrant, l'ingénieur Icam est appelé à sortir de son lourd silence pour prendre à coeur la défense des droits et la promotion du vivre-ensemble harmonieux.</p>
                                 <a href="#">Lire ...</a>
                              </div>
                           </div>
                        </div>
                        <div class="carousel-item">
                           <div class="container">
                              <div class="carousel-caption">
                                 <img src="images/rev2.jpg" alt="#"/>
                                 <i><img src="images/2.png" alt="#"/></i>
                                 <span>Le cri du migrant africain</span>
                                 <p>Le cri du migrant est une réalité qui nous touche et nous interpelle.En effet,, ce cri aujourd'hui es le cri jaillissant de tant de personnes qui souffrent dasn les contextes de guerres, de la pauvreté et de la famille, dans les prisons et les hopitaux, dans les familles brisées, dans nos sociétés et nos églises, etc. Face à une telle situation qui manifeste l'absence de pouvoir et de parole qui caractérise la condition du migrant, l'ingénieur Icam est appelé à sortir de son lourd silence pour prendre à coeur la défense des droits et la promotion du vivre-ensemble harmonieux.</p>
                                 <a href="#">Lire ...</a>
                              </div>
                           </div>
                        </div>
                        <div class="carousel-item">
                           <div class="container">
                              <div class="carousel-caption">
                                 <img src="images/rev3.jpg" alt="#"/>
                                 <i><img src="images/2.png" alt="#"/></i>
                                 <span>Le cri du migrant africain</span>
                                 <p>Le cri du migrant est une réalité qui nous touche et nous interpelle.En effet,ce cri aujourd'hui est le cri jaillissant de tant de personnes qui souffrent dans les contextes de guerres, de la pauvreté et de la famille, dans les prisons et les hôpitaux, dans les familles brisées, dans nos sociétés et nos églises, etc. Face à une telle situation qui manifeste l'absence de pouvoir et de parole qui caractérise la condition du migrant, l'ingénieur Icam est appelé à sortir de son lourd silence pour prendre à coeur la défense des droits et la promotion du vivre-ensemble harmonieux.</p>
                                 <a href="#">Lire ...</a>
                              </div>
                           </div>
                        </div>
                     </div>
                     <a class="carousel-control-prev" href="#main_slider" role="button" data-slide="prev"> <i class='fa fa-angle-left'></i></a>
                     <a class="carousel-control-next" href="#main_slider" role="button" data-slide="next"> <i class='fa fa-angle-right'></i></a>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- end review -->
      <!-- contact -->
      <div id="request" class="contact">
         <div class="container-fluid">
            <div class="row">
               <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12 padding-left1">
                  <div class="contact">
                     <div class="titlepage">
                        <h2>Nous Contacter</h2>
                     </div>
                     <form class="request">
                        <div class="row">
                           <div class="col-sm-12">
                              <input class="contactus" placeholder="Noms & Prénoms" type="text" name="Noms & Prénoms">
                           </div>
                           <div class="col-sm-12">
                              <input class="contactus" placeholder="Numéro de téléphone" type="text" name="Numéro de téléphone">
                           </div>
                           <div class="col-sm-12">
                              <input class="contactus" placeholder="Email" type="text" name="Email">
                           </div>
                           <div class="col-sm-12">
                              <textarea class="textarea" placeholder="Message" type="text" name="Message"></textarea>
                           </div>
                           <div class="col-sm-12">
                              <button class="send">Envoyer</button>
                           </div>
                        </div>
                     </form>
                  </div>
               </div>
               <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12 padding-right1">
                  <div id="map">
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- end contact -->
      <!--  footer -->
      <footer>
         <div class="footer">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <div class="follow">
                        <h3>Accueil</h3>
                        <ul>
                           <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                           <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></i></a></li>
                           <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></i></a></li>
                           <li><a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></i></a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
            <div class="copyright">
               <div class="container">
                  <div class="row">
                     <div class="col-md-12">
                        <p>Copyright 2021 H. Maurice <a href="https://html.design/">S.J</a></p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
       
      </footer>
      <!-- end footer -->
      <!-- Javascript files-->
      <script src="js/jquery.min.js"></script>
      <script src="js/popper.min.js"></script>
      <script src="js/bootstrap.bundle.min.js"></script>
      <script src="js/jquery-3.0.0.min.js"></script>
      <script src="js/plugin.js"></script>
      <!-- sidebar -->
      <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
      <script src="js/custom.js"></script>
      <script src="https:cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.js"></script>
      <script>
         // This example adds a marker to indicate the position of Bondi Beach in Sydney,
         // Australia.
         function initMap() {
             var map = new google.maps.Map(document.getElementById('map'), {
                 zoom: 11,
                 center: {
                     lat: 9.3220475, //40.645037,
                     lng: 2.313137999999981 //-73.880224
                 },
             });
         
             var image = 'images/maps-and-flags.png';
             var beachMarker = new google.maps.Marker({
                 position: {
                     lat: 9.3220475,
                     lng: 2.313137999999981
                 },
                 map: map,
                 icon: image
             });
         }
      </script>
      <!-- google map js -->
      <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA8eaHt9Dh5H57Zh0xVTqxVdBFCvFMqFjQ&callback=initMap"></script>
      <!-- end google map js -->
   </body>
</html>